using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class GetIpAddress : MonoBehaviour 
{

	private Text text;

	void Awake()
	{
		text = GetComponent<Text> () as Text;
	}

	void Start()
	{
		text.text = Network.player.ipAddress;
	}
}
